Hi,

I’m using Sentinel 7, SLES 11, SDK 6.1.r5, Eclipse 3.4.2, done all
configurations described in 'Sentinel Development Environment'
(http://www.novell.com/developer/sent...vironment.html)
but when I upload the new report I receive an error “Unable to Import
the Plugin. This plugin testing_test01_6.1r1 is not supported on
Sentinel platform”.

I just create a new report in “ant > reports > new”, defined a name and
category, configuration, SentinelRD + Sentinel Log Manager, executed
“build-release” and uploaded, getting this error. I tried with events,
only SentinelRD, only Sentinel Log Manager and got the same error.

What do I’m doing wrong?


--
agorian
------------------------------------------------------------------------
agorian's Profile: http://forums.novell.com/member.php?userid=53023
View this thread: http://forums.novell.com/showthread.php?t=451872